import java.util.*;
import javax.swing.*;

public class W13Ex5
{ 
  public static void main(String args[])
  {
  HashMap<String,String> a=new HashMap<String,String>();
  String s[]={"Computer","programming","with","Java","programming", "Language"};
  String w[]={"1","2","3","4","5","6"};
  for(int i=0;i<s.length;i++) a.put(w[i],s[i]);
  String s2="HashMap class\n";
  String s1="write your program with "+a.get("4");
  JOptionPane.showMessageDialog(null,s1,s2,
  JOptionPane.PLAIN_MESSAGE);
  }
}
d